/* BANNER */
.blok-banner {
	width:100%;
	display:block;
	text-align:center;
}

.blok-banner h1 {
	margin: 0;
	padding: 0 20px;
}

.blok-banner a {
	text-decoration:none;
	text-transform:uppercase;
	margin:0 auto;
	display:block;
	text-align:center;
	width:auto;
	color:#000;
	background-color:#fff;
	padding:20px 0;
}

.blok-banner:hover a {
	background-color:#FFBF5E;
	color:#fff;
}

/* BLOKKEN */
.blok-blokken {
	width:100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	flex-wrap:nowrap;
	align-items:stretch;
	align-content:stretch;
	height:auto;
	padding:10px 0;
	position:relative;
	background-color:#000;
	color:#fff;
}

.blok-blokken .sub-blok {
	padding:10px;
	flex-grow:1;
	text-align:center;
}

/* BLOCK TEXT IMAGE HALF HALF */
.blok-halfhalf {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-flex-direction:row;
	flex-direction:row;
	height:auto;
	margin:20px auto;
	padding:0;
	position:relative;
	text-transform:none;
	font-size:20px;
	line-height: 1.4;
}

.blok-halfhalf.reverse {
	-webkit-flex-direction:row-reverse;
	flex-direction:row-reverse;
}

.blok-halfhalf img {
	width:100%;
	height:auto;
	display:block;
	vertical-align:top;
}

.blok-halfhalf > div {
	width:50%;
	box-sizing:border-box;
	text-align:left;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	padding:20px;
}

.blok-halfhalf .content {
	position:relative;
	display:block;
}

.blok-halfhalf .content h1 {
	margin:0;
}

@media all and (max-width: 768px) {
	.blok-halfhalf {
		-webkit-flex-direction:column;
		flex-direction:column;
		display:block;
	}
	
	.blok-halfhalf > div {
		width:100%;
	}
	
	.blok-halfhalf .content {
		max-width:none;
	}
}

/* BLOCK IMAGE */
.blok-image {
	width:100%;
	margin:20px auto;
}

.blok-image img {
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	padding:10px;
}

/* BLOCK TEXT */
.blok-text .content {
	padding:10px;
	margin:20px 0;
}

.blok-text h1 {
	margin:0;
}